.btn-primary{
    border-color: #42ac45;
    background-color: #42ac45;
}

.btn-primary:hover{
    color: #42ac45;
    background-color: #ffffff;
    border-color: #42ac45;
}

.btn-primary:active{
    border-color: #42ac45 !important;
    background-color: #42ac45 !important;
}

.btn-primary:focus{
    box-shadow: 0 0 0 .2rem rgba(66,172,69,.5);
}

.hightlighting-font-size{
    font-size: 1.5rem;
}

.row-grey{
    background-color: #f6f7f8 !important;
}

.line-through{
    text-decoration: line-through;
}

.tr-dashboard{
    cursor: pointer;
}

footer a{
    color: #42ac45 !important;
}
html{
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

footer{
    color: white;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
}

td a{
    color: #42ac45 !important;
}